@charset "UTF-8";
.TAC{
text-align: center;	
}
.TAC.btn_black{
	margin-bottom:1em;
}

/*一覧画像あり*/
.kouza_list li{
    display: table;
    width: 100%;
}
.kouza_list .left{
	    display: table-cell;
    vertical-align: top;
}
.kouza_list .right{
	    display: table-cell;
    vertical-align: top;
	width:160px;
	text-align:right;
}
.kouza_list .right .img_box{
	padding-left:20px;
}
.kouza_list .right .img_box img{
	width:100%;
	height:auto;
}
@media screen and (max-width: 640px){
.kouza_list .right{
	display:block;
	text-align:center;
	margin:auto;
}
.kouza_list .right .img_box{
	padding-left:0;
}	
}

span.lecture_count{
display:none!important;
}
.form-attention{
	background:#e5e3f3;
	padding:1em;
display:none;
}

#contactform+.form-attention{
display:block;
}

.cate_box a{
pointer-events: none;
}

.description-R{
	clear:both;
	padding:0 1em;
font-size:12px;
	margin-left:173px;
}
.page_manabi header .gnav .nav_menu a {
    color: #fff;
    font-weight: bold;
}
.prev_month a{
    background-color: #000;
    color: #fff;
    padding: 4px 10px;
}
.prev_month{
    display: inline-block;
    float: left;
}
.page_calender .cal_table_area .cal_table table tbody td{
font-size:12px;
}

@media screen and (max-width: 640px){
	.description-R{
	margin-left:0px;
}
div.contact-form div.contact-form-field p.form-label{
	width:auto;
	text-align:left;
	float:none;
}
div.contact-form div.contact-form-field .form-element{
	width:auto;
	float:none;
	margin-left:1em;
}
div.contact-form div.contact-form-field p.form-label span.must{
	display:inline-block;
}
}


#formOpener{
	text-align:center;
	margin-top:2em;
}
#formOpener span{
	display:inline-block;
	    padding: 10px 90px;
    font-size: 26px;
    font-size: 2.6rem;
    color: #000;
    background-color: #fff;
    max-width: 210px;
    margin: 0 auto;
    cursor: pointer;
}


.contact-form-information{
	  text-align:center;
	color:#FF3333;
	font-weight:bold;
	margin:2em 0 0 0;
	font-size:inherit !important;
}

.page_manabi div.contact-form{
	margin:2em 0 0 0;
	width: auto;
		background:#FFF;
}

.page_manabi div.contact-form div.contact-form-field,.page_manabi  div.contact-form div.contact-form-submit{
		width: auto;
}


#content-inner.content-innerWauto{
	max-width:inherit;
}
/*=== 共通 ===*/

.page_manabi .main_bnr{
      margin-top: 40px;
	margin-bottom: 40px;
	  text-align:center;
}
.page_manabi .main_bnr a{
	display:table;
	margin:auto;
	color:#602a03;
	font-size:26px;
	width:80%;
	font-weight:bold;
	text-decoration:none;
	border-spacing:10px;
	background: url(../../upload/bg_banner_pamphlet.png) no-repeat left top;
	background-size: cover;
}
.page_manabi .main_bnr a span{
	height:120px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border:2px solid #FFF;
}
.page_manabi .main_bnr a span:before{
	content:"＞";
}
.page_manabi .main_bnr i{
    display: inline-block;
}
.page_manabi .main_bnr img{
      width: 96px;
    height: auto;
	vertical-align:middle;
	margin-left:10px;
	box-shadow:2px 2px 2px #666;
	transform: rotate(1.5deg);
	margin-top:-3px;
}

.cate_tag {
	display:inline-block;
     margin-bottom: 10px;
	margin-right:10px;
}
.cate_tag.course a{
	color:#fff;
	background-color:#c44700;
      padding: 6px;
}
.cate_tag.lecture a{
	color:#fff;
	background-color:#32790E;
      padding: 6px;
}
.cate_tag.carrier a{
	color:#fff;
	background-color:#8B7001;
      padding: 6px;
}
.cate_tag.cinema a{
	color:#fff;
	background-color:#107baa;
      padding: 6px;
}
.cate_tag.kadan a{
	color:#fff;
	background-color:#9C1882;
      padding: 6px;
}
.cate_tag.other a{
	color:#fff;
	background-color:#666;
      padding: 6px;
}
.cate_tag.genre a{
	color:#4840ba;
	background-color:#fff;
     padding: 4px 6px;
	  border:1px solid #4840ba;
	  box-sizing:border-box;
}


/*=== トップ ===*/
.page_manabi .news .tab{
    width: 100%;
}
.page_manabi .news .tab li {
      width: 33.3%;
    float: left;
    text-align: center;
    font-size: 22px;
    font-size: 2.2rem;
    cursor: pointer;
    padding: 6px 0 4px;
    border: 1px solid #000;
    box-sizing: border-box;
    border-left: none;
}
.page_manabi .news .tab li:first-child {
      border-left: 1px solid #000;
}
.page_manabi .news .tab li.select {
      background: #473fb8;
    color: #fff;
    position: relative;
    border: 1px solid #473fb8;
}
.page_manabi .news .tab li.select:first-child {
      border-left: 1px solid #473fb8;
}
.page_manabi .news .tab li a{
      color: #000;
    border: none;
}
.page_manabi .news .tab li.select a{
      color: #fff;
    border: none;
}
.page_manabi .news .tab li.select:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 28px 0 28px;
    border-color: #473fb8 transparent transparent transparent;
    display: inline-block;
    position: absolute;
    bottom: -16px;
    left: 50%;
    margin-left: -28px;
}
.page_manabi .news .content {
    margin-top: 30px;
}
.page_manabi .news .content > li .tab_inner {
    margin-bottom: 40px;
}
.page_manabi .news .hide {
    display: none;
}
.page_manabi .news .content > li .news_list > li {
    display: table;
    width: 100%;
    border-bottom: 1px solid #000;
    padding: 1em 0;
}
.page_manabi .news .content > li .news_list > li:first-child {
    border-top: 1px solid #000;
}
.page_manabi .news .content > li .news_list > li .tit {
    display: table-cell;
    vertical-align: middle;
}
.page_manabi .news .content > li .news_list > li .tit a{
	color:#000;
	text-decoration:underline;
}
.page_manabi .today_event{
	margin-top: 40px;
      padding: 60px 0;
	  background-color:#ecebe7;
}
.page_manabi .today_event .y_m_tit {
    text-align: center;
     position: relative;
     width: 100%;
    max-width: 300px;
    margin: 0 auto;
}
.page_manabi .today_event .y_m_tit .next_month {
    display: inline-block;
     float: right;
}
.page_manabi .today_event .y_m_tit .next_month a {
    background-color: #000;
    color: #fff;
     padding: 4px 10px;
}
.page_manabi .today_event .y_m_tit .y_m {
    display: inline-block;
    margin: 0;
    font-size: 22px;
    font-size: 2.2rem;
     position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    line-height: 1;
}
.page_manabi .today_event .y_m_tit .y_m span {
    font-size: 16px;
    font-size: 1.6rem;
}
.page_manabi .today_event .link_cal {
    text-align: right;
    display: block;
}
.page_manabi .today_event .link_cal a {
    color: #000;
}
.page_manabi .today_event .link_cal a img {
    margin-right: 6px;
}
.page_manabi .today_event .event_cal {
    display: table;
    width: 100%;
    margin-top: 20px;
}
.page_manabi .today_event .event_cal .date {
    display: table-cell;
    text-align: center;
    border-left: 1px solid #ecebe7;
    box-sizing: border-box;
}
.page_manabi .today_event .event_cal .date:first-child {
    border-left: none;
}
.page_manabi .today_event .event_cal .date .day {
    font-size: 12px;
    font-size: 1.2rem;
    background-color: #dddddd;
    border-bottom: 1px solid #ecebe7;
    padding: 2px 0 0;
}
.page_manabi .today_event .event_cal .date .num {
    background: #f9f9f0;
    padding: 2px 0 0;
    display: block;
}
.page_manabi .today_event .event_cal .date.active .num {
    background: #473fb8;
    color: #fff;
}
.page_manabi .event_area ul {
      display: table;
    width: 100%;
    margin-top: 30px;
     margin-bottom: 30px;
}
.page_manabi .event_area ul li {
      display: table-cell;
     padding: 20px 10px;
}
.page_manabi .event_area ul li.left {
     vertical-align: top;
      width: 220px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    font-size: 2.2rem;
    background-color: #fff;
      border-right: 2px solid #ecebe7;
}
.page_manabi .event_area ul li.right {
     vertical-align: middle;
    background-color: #fff;
}
.page_manabi .event_area ul li.left .date {
    font-weight: normal;
}
.page_manabi .event_area ul li.left .date span {
    font-size: 16px;
    font-size: 1.6rem;
}
.page_manabi .event_area ul li.right .topic {
    display: table;
    width: 100%;
}
.page_manabi .event_area ul li.right .topic + .topic {
	margin-top:14px;
}

#list_table_body .cate,
.page_manabi .event_area ul li.right .topic .cate {
      display: inline-block;
     width: 8em;
     margin-right: 10px;
	color:#fff;
}
#list_table_body .cate{
	width: 100%;
}
.page_manabi .event_area ul li.right .topic .tit {
      display: inline-block;
}

#list_table_body .cate span,
.page_manabi .event_area ul li.right .topic .cate span {
      padding: 2px 0;
    text-align: center;
    display: block;
     border-radius: 2px;
}

.page_manabi .event_area ul li.right .topic .tit a {
    color: #0a0270;
}

#list_table_body .cate.cate_course span,
.page_manabi .event_area ul li.right .topic .cate.cate_course span {
	background-color:#c44700;
}
#list_table_body .cate.cate_lecture span,
.page_manabi .event_area ul li.right .topic .cate.cate_lecture span {
	background-color:#32790E;
}
#list_table_body .cate.cate_capacity span,
.page_manabi .event_area ul li.right .topic .cate.cate_capacity span {
	background-color:#8B7001;
}
#list_table_body .cate.cate_cinema span,
.page_manabi .event_area ul li.right .topic .cate.cate_cinema span {
	background-color:#107baa;
}
#list_table_body .cate.cate_kadan span,
.page_manabi .event_area ul li.right .topic .cate.cate_kadan span {
	background-color:#9C1882;
}
#list_table_body .cate.cate_other span,
.page_manabi .event_area ul li.right .topic .cate.cate_other span {
	background-color:#666;
}


/*=== 講座　シリーズ ===*/
.page_manabi .kouza_search .cat_list_box{
	margin-top:40px;
}
.page_manabi .kouza_search .box{
      display: table;
    width: 100%;
	margin-top:20px;
}
.page_manabi .kouza_search .box .tit{
      display: table-cell;
    vertical-align: middle;
     background-color: #ecebe7;
    padding: 16px;
     width: 5em;
    text-align: center;
     line-height: 1.2;
}
.page_manabi .kouza_search .box .list{
      display: table-cell;
    vertical-align: middle;
     padding-left: 16px;
}
.page_manabi .kouza_search .box .list li{
      display: inline-block;
     padding: 0 6px 0 10px;
    line-height: 1;
}
.page_manabi .kouza_search .box .list li + li{
  border-left: 1px solid #000;
}
.page_manabi .kouza_search .box .list li a{
	text-decoration:underline;
	color:#000;
}
.page_manabi .kouza_search .box .list li.active p{
      color: #463fb8;
}
.page_manabi .kouza_detail{
      padding: 60px 0 64px;
     background-color: #e5e3f3;
}
.page_manabi .kouza_detail .kouza_detail_content{
      padding-bottom: 60px;
    margin-bottom: 24px;
    border-bottom: 1px solid #cfcfcf;
}
.page_manabi .kouza_detail .detail_txt{
      width: 80%;
    margin: 20px auto 40px;
}
.page_manabi .kouza_detail .txt_detail,
.page_manabi .kouza_detail .txt_detail02{
      width: 96%;
    margin: 20px auto 40px;
    background-color: #fff;
    padding: 2%;
}
.page_manabi .kouza_detail .txt_detail .txt_block + .txt_block,
.page_manabi .kouza_detail .txt_detail02 .txt_block + .txt_block{
	margin-top:1em;
}
.page_manabi .kouza_detail .txt_detail .txt_block p{
	display:inline-block;
}
.page_manabi .kouza_detail .txt_detail .txt_block p + p{
	margin-left:2em;
}
.page_manabi .kouza_detail .txt_detail .txt_block p span{
      background-color: #453fb8;
    color: #fff;
    padding: 6px 10px;
    margin-right: 6px;
}
.page_manabi .kouza_detail .txt_detail02 p span{
	display:table-cell;
}
.page_manabi .kouza_detail .txt_detail02 p span:first-child{
	width:6em;
}
.page_manabi .kouza_detail .oubo_txt{
      width: 80%;
     margin: 40px auto;
}
.page_manabi .kouza_detail .contact_txt{
      width: 80%;
     margin: 0 auto;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_btn_area{
	text-align:right;
	
}
.page_manabi .kouza_detail .kouza_list_area .btn_black{
	text-align:right;
	display: inline;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list{
      margin-top: 30px;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li{
	background-color:#fff;
     padding: 30px 3%;
    display: table;
    width: 94%;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li + li{
	margin-top:30px;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li .kouza_tit{
      margin-top: 10px;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li .kouza_tit a{
	color:#000;
	text-decoration:underline;
	font-size:24px;
	font-size:2.4rem;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li .kouza_hosoku_wrap{
      margin-top: 20px;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li .kouza_hosoku_wrap .kouza_hosoku{
	display:block;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li .kouza_hosoku_wrap .kouza_hosoku + .kouza_hosoku{
	margin-top:1em;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li .date{
      margin-top: 20px;
    font-size: 20px;
}
.page_manabi .search_library_table,
.page_manabi .table_area{
	margin-top:30px;
}
.page_manabi .search_library_table table,
.page_manabi .table_area table{
	width:100%;
     border: 1px solid #f2f4f1;
    background-color: #fff;
}
.page_manabi .search_library_table table tr th{
     background-color: #f2f4f1;
    text-align: center;
    padding: 14px 10px;
    border-bottom: 1px solid #fff;
     width: 8em;
     text-align: left;
}
.page_manabi .table_area table tr th{
     background-color: #f2f4f1;
    text-align: center;
    padding: 14px 10px;
    border-bottom: 1px solid #fff;
     width: 10em;
     text-align: left;
}
.page_manabi .search_library_table table tr td,
.page_manabi .table_area table tr td{
     background-color: #fff;
    padding: 14px 10px;
    border-bottom: 1px solid #f2f4f1;
}
.page_manabi .search_library_table table tr:last-child th,
.page_manabi .search_library_table table tr:last-child td,
.page_manabi .table_area table tr:last-child th,
.page_manabi .table_area table tr:last-child td{
      border: none;
}
.page_manabi .search_library_table table tr td p{
	display:inline-block;
	margin:0 0.5em;
}
.page_manabi .search_library_table table tr td p + p{
	margin-top:4px;
}
.page_manabi .search_library_table table tr td p.key{
	display:block;
}
.page_manabi .search_library_table table tr td p.key input{
	line-height:2;
	width:60%;
}
.page_manabi .search_library_table .sarch_btn{
      text-align: center;
    margin-top: 20px;
}
.page_manabi .search_library_table .sarch_btn .submit{
      background-color: #000;
    color: #fff;
    padding: 15px 100px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 3;
}



/*=== 講座　一覧 ===*/
.page_manabi .kouza_search .kouza_btn_area{
	text-align:right;
    margin-top: 20px;
}
.page_manabi .kouza_search .btn_black{
	text-align:right;
	display: inline;
     margin-top: 26px;
}
.page_manabi .kouza_detail02{
      padding: 10px 0 64px;
}
.page_manabi .kouza_detail02 .kouza_list li .left{
      display: table-cell;
    vertical-align: top;
}
.page_manabi .kouza_detail02 .kouza_list li .right{
    display: table-cell;
    vertical-align: top;
}
.page_manabi .kouza_detail02 .kouza_list li .right .img_box{
      background-color: #c4c4c4;
    width: 250px;
    height: 250px;
    position: relative;
     float: right;
     overflow: hidden;
}
.page_manabi .kouza_detail02 .kouza_list li .right .img_box img{
      width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}


/*=== 講座　詳細　画像あり ===*/
.page_manabi .kouza_detail03 {
      padding: 40px 0 64px;
}
.page_manabi .kouza_detail03 .detail_tit{
	text-align:center;
	font-size:26px;
	font-size:2.6rem;
	margin-top:20px;
}
.page_manabi .kouza_detail03 .lead_txt{
    width: 80%;
    margin: 20px auto 0;
}
.page_manabi .kouza_detail03 .gaiyou_area{
      display: table;
    width: 100%;
     margin-top: 30px;
}
.page_manabi .kouza_detail03 .gaiyou_area .left{
      display: table-cell;
    vertical-align: top;
}
.page_manabi .kouza_detail03 .gaiyou_area .left .table_tit{
	text-align:center;
	background-color:#c4c4c4;
	font-weight:bold;
     padding: 6px 0;
}
.page_manabi .kouza_detail03 .gaiyou_area .left table{
      width: 100%;
}
.page_manabi .kouza_detail03 .gaiyou_area .left table tr th{
	background-color:#f2f4f1;
	text-align:center;
     padding: 14px 10px;
     border-bottom: 1px solid #fff;
     width: 8em;
}
.page_manabi .kouza_detail03 .gaiyou_area .left table tr td{
	background-color:#fff;
     padding: 14px 10px;
     border-bottom: 1px solid #f2f4f1;
}
.page_manabi .kouza_detail03 .gaiyou_area .left table tr:last-child th,
.page_manabi .kouza_detail03 .gaiyou_area .left table tr:last-child td{
	border:none;
}
.page_manabi .kouza_detail03 .gaiyou_area .right{
      display: table-cell;
    vertical-align: top;
width:300px;
}
.page_manabi .kouza_detail03 .gaiyou_area .right .img_box{
     background-color: #c4c4c4;
    width: 280px;
  /*  height: 280px;
    position: relative;*/
    float: right;
     overflow: hidden;
}
.page_manabi .kouza_detail03 .gaiyou_area .right .img_box img{
      width: 100%;
    height: auto;
   /*   position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);*/
}
.page_manabi .kouza_detail03 .hosoku_txt{
      margin-top: 10px;
    font-size: 14px;
    font-size: 1.4rem;
}
.page_manabi .kouza_detail03 .schedule_area{
	margin-top:60px;
}
.page_manabi .kouza_detail03 .schedule_area h4{
      border-left: 6px solid #4740ba;
}
.page_manabi .kouza_detail03 .schedule_area h4 span{
      font-size: 20px;
    font-size: 2.0rem;
    padding-left: 8px;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list{
	margin-top:30px;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li + li{
	margin-top:30px;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li .title{
	background-color:#4740b9;
	color:#fff;
     padding: 6px 0 6px 20px;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li .table_wrap{
	border:1px solid #4740b9;
	box-sizing:border-box;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li table{
	width:100%;
table-layout:fixed;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li table th,
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li table td{
	background-color:#fff;
	box-sizing:border-box;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li table th{
      border-top: 1px solid #fff;
      width: 5em;
    text-align: center;
    padding: 6px;
    background-color: #f2f4f1;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li table td{
      border-top: 1px solid #f2f4f1;
    padding: 6px;
}
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li table tr:first-child th,
.page_manabi .kouza_detail03 .schedule_area .detail_data_list li table tr:first-child td{
	border:none;
}


/*視聴覚ライブラリ*/
.page_manabi .guide_wrap h3{
      text-align: left;
    font-size: 22px;
    font-size: 2.2rem;
    border-bottom: 1px solid #453fb8;
    margin-bottom: 10px;
}
.page_manabi .guide_wrap .guide_content h4{
      text-align: center;
    font-size: 18px;
    font-size: 1.8rem;
    text-align: left;
}
.page_manabi .guide_wrap .guide_content .guide_table{
	width:100%;
     border: 1px solid #f2f4f1;
    background-color: #fff;
     box-sizing: border-box;
}
.page_manabi .guide_wrap .guide_content .guide_table tr th{
      background-color: #f2f4f1;
    text-align: center;
    padding: 14px 10px;
    border-bottom: 1px solid #fff;
    width: 9em;
     border-right: 1px solid #fff;
     text-align: left;
}
.page_manabi .guide_wrap .guide_content .guide_table thead tr th{
	text-align:center;
}
.page_manabi .guide_wrap .guide_content .guide_table thead tr th:last-child{
	border-right:none;
}
.page_manabi .guide_wrap .guide_content .guide_table tr td{
      background-color: #fff;
    padding: 14px 10px;
    border-bottom: 1px solid #f2f4f1;
     border-right: 1px solid #f2f4f1;
}
.page_manabi .guide_wrap .guide_content .guide_table tbody tr:last-child th,
.page_manabi .guide_wrap .guide_content .guide_table tbody tr:last-child td{
      border: none;
}


/*=== 歌壇・俳壇 ===*/
.page_manabi .midashi_year{
    border-bottom: 1px solid #473fb8;
    font-size: 22px;
    line-height: 1.4;
    display: block;
    margin-top: 40px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}


/*タブレット以下*/
@media screen and (max-width: 1024px){
.page_manabi .page_tit{
      margin-top: 74px;
}

.page_manabi header .gnav .cat_nav_wrap a{
	font-size:14px;
	font-size:1.4rem;
}
.page_manabi header .gnav .cat_nav_wrap{
    display: none;
}

/*講座トップ*/
.page_manabi .news .content > li .tab_inner{
      padding: 0 1%;
}
.page_manabi .hole_content_sns{
      padding: 0 1%;
}
.page_manabi .hole_content_bnr{
      padding: 0 1%;
}

/*=== 講座　一覧 ===*/
.page_manabi .kouza_detail02 .kouza_list li .right .img_wrap{
     padding-left: 20px;
}

/*=== 講座　詳細　画像あり ===*/
.page_manabi .kouza_detail03 .gaiyou_area .right .img_wrap{
     padding-left: 20px;
}

/*=== 歌壇・俳壇 ===*/
.page_manabi .midashi_year{
    margin: 40px 1% 10px;
}
}



@media screen and (max-width: 1000px){
.page_manabi .today_event .event_cal{
     width: 90%;
     margin: 20px 5% 0;
}
.page_manabi .today_event .event_cal .date{
      width: 6.25%;
     display: inline-block;
}
.page_manabi .today_event .event_cal .date:first-child{
     border-left: 1px solid #ecebe7;
}
}



@media screen and (max-width: 860px){
.page_manabi .event_area ul{
      display: block;
    width: 98%;
}
.page_manabi .event_area ul li.left{
      display: block;
    border-right: none;
    border-bottom: 2px solid #ecebe7;
    width: 100%;
    padding: 10px 1%;
}
.page_manabi .event_area ul li.right{
      display: block;
    width: 100%;
    padding: 20px 1%;
}
.page_manabi .today_event .link_cal{
      margin-top: 20px;
    text-align: center;
}

/*=== 講座　シリーズ ===*/
.page_manabi .kouza_detail .detail_txt,
.page_manabi .kouza_detail .oubo_txt,
.page_manabi .kouza_detail .contact_txt{
      width: 96%;
}

/*=== 講座　詳細　画像あり ===*/
.page_manabi .kouza_detail03 .lead_txt{
      width: 96%;
}
.page_manabi .kouza_detail03 .hosoku_txt{
      width: 96%;
	  margin:10px auto 0;
}

/*=== 視聴覚ライブラリ ===*/
.page_manabi .kouza_detail .txt_detail,
.page_manabi .kouza_detail .txt_detail02{
      width: 92%;
}
}




/*小タブレット・スマホ以下*/
@media screen and (max-width: 640px){
.page_manabi .today_event .event_cal {
    width: 98%;
    margin: 20px 1% 0;
}
.page_manabi .today_event .event_cal .date{
      width: 14.28%;
}

/*=== 講座　シリーズ ===*/
.page_manabi .kouza_detail .kouza_list_area .btn_black{
	text-align:center;
}

/*=== 講座　一覧 ===*/
.page_manabi .kouza_search .btn_black{
	text-align:center;
}
.page_manabi .kouza_detail .kouza_list_area .kouza_list li{
     display: block;
}
.page_manabi .kouza_detail02 .kouza_list li .left{
     display: block;
}
.page_manabi .kouza_detail02 .kouza_list li .right{
     display: block;
	 padding:0;
     margin: 20px auto 0;
}
.page_manabi .kouza_detail02 .kouza_list li .right .img_wrap{
     padding-left: 0;
}
.page_manabi .kouza_detail02 .kouza_list li .right .img_box{
	float:none;
     margin: 0 auto;
}

/*=== 講座　詳細　画像あり ===*/
.page_manabi .kouza_detail03 .gaiyou_area{
	display:block;
}
.page_manabi .kouza_detail03 .gaiyou_area .left{
	display:block;
}
.page_manabi .kouza_detail03 .gaiyou_area .right{
	display:block;
     padding: 0;
    margin: 20px auto 0;
}
.page_manabi .kouza_detail03 .gaiyou_area .right .img_wrap{
	padding:0;
}
.page_manabi .kouza_detail03 .gaiyou_area .right .img_box{
	float:none;
     margin: 0 auto;
}
.page_manabi .kouza_detail03 .hosoku_txt{
	display:block;
}


/*視聴覚ライブラリ*/
.page_manabi .guide_wrap .guide_content .table_wrap{
      overflow-x: scroll;
}
.page_manabi .guide_wrap .guide_content .table_wrap .guide_table{
	width:200%;
}

/*フォーム*/
.page_manabi div.contact-form div.contact-form-submit{
    text-align: center;
}
div.contact-form div.contact-form-submit input{
    margin: 0 auto;
}

.page_manabi .table_area table tr th{
    width: 6em;
}
}

/*eラーニング*/
.page_manabi .elearning_img_wrap{
      text-align: center;
}
.page_manabi .elearning_img_wrap li {
	display: inline-block;
    width: 48%;
    float: left;
    margin-left: 2%;
    position: relative;
    background-color: #fff;
    margin-top: 25px;
	margin-bottom: 1em;
}
.page_manabi .elearning_img_wrap li .storey {
	background: #4840b8;
    color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 1em;
}





@media screen and (max-width: 410px){	
/*トップ*/
.page_manabi .news .tab li{
     font-size: 16px;
    font-size: 1.6rem;
}
}

/*hall----------------------------------------------*/


/*公演カレンダー*/
 .page_calender .cal_tab ul{
      width: 70%;
     margin: 40px auto 0;
     border: 1px solid #000;
}
 .page_calender .cal_tab li{
	width:50%;
	float:left;
	display:inline-block;
    box-sizing: border-box;
     background-color: #00377a;
    text-align: center;
}
 .page_calender .cal_tab li.active{
	background-color:#fff;
	color:#000;
}
 .page_calender .cal_tab li p{
    padding: 6px 0;
}
 .page_calender .cal_tab li a{
    color: #fff;
     display: block;
    padding: 6px 0;
}
 .page_calender .cal_search_box{
     background-color: #fdf8e4;
     margin-top: 40px;
}
 .page_calender .cal_search_box .search_inner{
    margin: 0 auto;
    max-width: 1160px;
    padding: 20px;
}
 .page_calender .cal_search_box .search_inner .box{
    display: table;
	width:100%;
}
 .page_calender .cal_search_box .search_inner .box + .box{
	margin-top:20px;
}
 .page_calender .cal_search_box .search_inner .box .tit{
      display: table-cell;
    vertical-align: middle;
      width: 6em;
}
 .page_calender .cal_search_box .search_inner .box .select{
      display: table-cell;
    vertical-align: middle;
     width: 360px;
}
 .page_calender .cal_search_box .search_inner .box .select select{
      width: 24em;
    height: 30px;
     font-size: 14px;
    font-size: 1.4rem;
     background-color: #fff;
}
 .page_calender .cal_search_box .search_inner .box .radio{
      display: table-cell;
    vertical-align: middle;
}
 .page_calender .cal_search_box .search_inner .box .sarch_area{
      display: table-cell;
    vertical-align: middle;
}
 .page_calender .cal_search_box .search_inner .box .sarch_area .keyword{
      line-height: 3;
    font-size: 16px;
    padding: 0 2%;
    border: none;
     width: 77%;
    margin-right: 3%;
     border: 1px solid #a6a6a6;
    box-sizing: border-box;
}
 .page_calender .cal_search_box .search_inner .box .sarch_area .submit{
      line-height: 3;
     background-color: #ba1049;
    color: #fff;
    font-size: 16px;
    border: none;
    padding: 0 30px;
    min-width: 16%;
}
 .page_calender .y_m_tit{
      text-align: center;
     position: relative;
    width: 100%;
    max-width: 300px;
    margin: 40px auto 0;
}
 .page_calender .y_m_tit .y_m{
      display: inline-block;
    font-size: 22px;
    font-size: 2.2rem;
      display: inline-block;
    margin: 0;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    line-height: 1;
}
 .page_calender .y_m_tit .y_m span{
      font-size: 16px;
    font-size: 1.6rem;
}
 .page_calender .y_m_tit .next_month{
      display: inline-block;
     float: right;
}

 .page_calender .y_m_tit .next_month a{
      background-color: #000;
    color: #fff;
    padding: 4px 10px;
}

 .page_calender .y_m_tit .prev_month a span{
      padding-left: 6px;
}
 .page_calender .y_m_tit .next_month a span{
      padding-right: 6px;
}
 .page_calender .cal_table_area .cal_table{
	margin-top:20px;
}
 .page_calender .cal_table_area .cal_table table{
	width:100%;
}
 .page_calender .cal_table_area .cal_table table th,
 .page_calender .cal_table_area .cal_table table td{
	width:14%;
}
 .page_calender .cal_table_area .cal_table table thead th{
     background: #626262;
	 color:#fff;
	 text-align:center;
	 border:1px solid #fff;
	 box-sizing:border-box;
	 border-top:none;
	 border-bottom:none;
     padding: 4px;
}
 .page_calender .cal_table_area .cal_table table thead th:first-child{
	border-left:1px solid #626262;
}
 .page_calender .cal_table_area .cal_table table thead th:last-child{
	border-right:1px solid #626262;
}
 .page_calender .cal_table_area .cal_table table tbody td{
	 border:1px solid #a6a6a6;
	 box-sizing:border-box;
     height: 170px;
     padding: 8px;
}
 .page_calender .cal_list_area .cal_list{
      margin-top: 20px;
}
 .page_calender .cal_list_area .cal_list table{
	width:100%;
      border-left: 1px solid #a6a6a6;
      border-top: 1px solid #a6a6a6;
}
 .page_calender .cal_list_area .cal_list table th,
 .page_calender .cal_list_area .cal_list table td{
      border-right: 1px solid #a6a6a6;
      border-bottom: 1px solid #a6a6a6;
	  box-sizing:border-box;
     padding: 16px;
     vertical-align: middle;
}
 .page_calender .cal_list_area .cal_list table thead th{
	text-align:center;
}
 .page_calender .cal_list_area .cal_list table th.date{
      width: 21%;
}
 .page_calender .cal_list_area .cal_list table th.title a{
      color: #ba0f48;
}
 .page_calender .cal_list_area .cal_list table th.genle{
      width: 16%;
     text-align: center;
}
 .page_calender .cal_list_area .cal_list table th.sponsorship{
      width: 12%;
     text-align: center;
}
.btn_black .kouza_listbtn{
    background-color: #000;
    color: #fff;
    padding: 11px 16px 11px 16px;
	display:inline-block;
}
#kako_select {
-moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
width:150px;
text-indent:8px;
border-radius: 2px;
height:30px;
  border: 0;
  margin: 0 8px;
  padding: 0;
}

  .page_calender .cal_search_box .search_inner .box .select{
	  width:auto;
  }
  .page_calender .cal_search_box .search_inner .box .sarch_area .submit{
	  line-height:2;
	  margin-top:-8px;
  }




 
  @media screen and (max-width: 640px){
	  
	  #kouza_table_search .tit,
	  #kouza_table_search  .select,
	  #kouza_table_search  .sarch_area ,
	  #kouza_table_search  .sarch_area input {
		  display:block;
		  text-align:center;
		  width:100%;
	  }
	  #kouza_table_search .tit{
		  text-align:center;
		  width:100%;
	  }
	  #kouza_table_search  .sarch_area input.submit{
		  width:auto;
		  margin:2em auto 0;
		  
	  }
	  
	  
.page_manabi  .page_calender .cal_table_area .cal_table{
    overflow-x: scroll;
}
.page_manabi  .page_calender .cal_table_area .cal_table table{
	width:200%;
}
.page_manabi  .page_calender .cal_table_area .cal_table table th{
    min-width: 130px;
}
.page_manabi  .page_calender .cal_list_area .cal_list{
    overflow-x: scroll;
}
.page_manabi  .page_calender .cal_list_area .cal_list table{
      width: 200%;
}
	  
  }